apptainer(1)

NAME

apptainer-oci-mount - Mount create an OCI bundle from SIF image (root user only)

SYNOPSIS

apptainer oci mount

DESCRIPTION

Mount will mount and create an OCI bundle from a SIF image.

OPTIONS

-h, --help[=false]
    help for mount

EXAMPLE

      $ apptainer oci mount /tmp/example.sif /var/lib/apptainer/bundles/example

SEE ALSO

apptainer-oci(1)

HISTORY

11-Oct-2023 Auto generated by spf13/cobra